본문으로 건너뛰기
D-Link / PRODUCT DOSSIER

D-Link 48-Port xStack Layer 3 Switch

D-Link 48-Port xStack Layer 3 스위치 DES-3852
SKU: DES-3852

D-Link 48-Port xStack Layer 3 Switch, Gözetilmiş

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
파이버 채널 프로토콜
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, & DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF, DVMRP, RFC 2934 PIM-DM, PIM-SM, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
최대 데이터 전송 속도
전송 속도 Mbps
1000 Mbit/s
전송 속도 (Mb/s)
1000 Mbit/s
구리 이더넷 케이블링 기술
이더넷을 통한 전력 Poe 지원
아니요
기본 개폐 RJ 45 이더넷 입력 수
Wi-Fi 표준
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
통신 LED 표시등
G C 연결 포트
48x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
입출력 포트
48x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
최대 포트 대역폭
17,6 Gbit/s
데이터 연결 프로토콜
Ethernet, Fast Ethernet, Gigabit Ethernet
보안
CSA International, CB Report
비작동 습도
작동 습도 범위
10 - 85%
전력 소비량
작동 온도 범위
0 - 40 °C
주소 테이블 크기
무게
스토리지 온도 범위 섭씨
키 유형
전자기 방출
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
브랜드
D-Link
카테고리
네트워크 스위치
GTIN EAN UPC
7900692894778,
제품 이름
48-Port xStack Layer 3 Switch
제품 시리즈
판매된 시장
NL, GB, DE, WW, SE
시스템에 추가된 날짜
2006-08-17
생산 날짜
관리 기능
Web/CLI/SNMP
관리 프로토콜
텔넷, RMON, HTTP, SNMPv1/v2/v3, IGMPv1/2, IGMPv31, DVMRP, STP, GVRP
D-Link 48-Port xStack Layer 3 스위치 DES-3852